"GoogleKitCoreAccessibilityNavigateBack" = "Tilbage";
"GoogleKitCoreAddButton" = "Tilføj";
"GoogleKitCoreArrowBackButton" = "Tilbage";
"GoogleKitCoreArrowForwardButton" = "Frem";
"GoogleKitCoreVolumeDownButton" = "Lydstyrke ned";
"GoogleKitCoreVolumeMuteButton" = "Slå lyden fra";
"GoogleKitCoreVolumeOffButton" = "Sluk for lyden";
"GoogleKitCoreVolumeUpButton" = "Lydstyrke op";
"GoogleKitCoreCancelButton" = "Annuller";
"GoogleKitCoreCheckButton" = "Tjek";
"GoogleKitCoreChevronLeftButton" = "Forrige";
"GoogleKitCoreChevronRightButton" = "Næste";
"GoogleKitCoreClearButton" = "Ryd";
"GoogleKitCoreCloseButton" = "Luk";
"GoogleKitCoreCreateButton" = "Opret";
"GoogleKitCoreDeleteButton" = "Slet";
"GoogleKitCoreEmailButton" = "Mail";
"GoogleKitCoreHelpButton" = "Hjælp";
"GoogleKitCoreInfoButton" = "Oplysninger";
"GoogleKitCoreKeyboardButton" = "Tastatur";
"GoogleKitCoreMenuButton" = "Menu";
"GoogleKitCoreMoreHorizButton" = "Mere";
"GoogleKitCoreMoreVertButton" = "Mere";
"GoogleKitCorePersonButton" = "Person";
"GoogleKitCoreRefreshButton" = "Opdater";
"GoogleKitCoreReplyButton" = "Svar";
"GoogleKitCoreReplyAllButton" = "Svar alle";
"GoogleKitCoreSearchButton" = "Søg";
"GoogleKitCoreSettingsButton" = "Indstillinger";
"GoogleKitCoreStarButton" = "Stjernemarkér";
"GoogleKitCoreTextSMSButton" = "Tekst";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
